gluegen.build.number=13
gluegen.build.id=2013-03-09_05-24-11
gluegen.build.branch=master
gluegen.build.commit=692ee1477a5422cb119070ecd87321833c302873
jogl.build.number=10
jogl.build.id=2013-03-09_05-27-13
jogl.build.branch=master
jogl.build.commit=d3672684177a98a58c434bcd27541f44917050f3
jogl-demos.build.number=7
jogl-demos.build.id=2013-03-09_05-37-56
jogl-demos.build.branch=master
jogl-demos.build.commit=cb2662255e1db6741922d8654bf2ecd7cc75cd07
